JA_Zibal 1.5 template migration to 2.5?

Joomla versions 2.5, 1.7 and 1.6 are all end-of-life since December 31st 2014 and are no longer supported. Please use Joomla 3.x instead.

Moderator: General Support Moderators

Forum rules
Forum Rules
Absolute Beginner's Guide to Joomla! <-- please read before posting, this means YOU.
Forum Post Assistant - If you are serious about wanting help, you will use this tool to help you post.
Locked
bsimecek
Joomla! Apprentice
Joomla! Apprentice
Posts: 15
Joined: Fri Jul 07, 2006 6:12 am

JA_Zibal 1.5 template migration to 2.5?

Post by bsimecek » Tue Feb 14, 2012 8:44 pm

Has anyone had any experience with the JA_Zibal template (joomla 1.5 template) migrating it over to the latest joomla 2.5? Are most templates fully compatible beyond joomla 1.5 (if the template was made for 1.5 or beyond)?

dpejic
Joomla! Fledgling
Joomla! Fledgling
Posts: 1
Joined: Sat May 16, 2015 8:08 pm

Re: JA_Zibal 1.5 template migration to 2.5?

Post by dpejic » Sat May 16, 2015 8:17 pm

Is someone have experience with this? I have same problem...

User avatar
leolam
Joomla! Master
Joomla! Master
Posts: 19739
Joined: Mon Aug 29, 2005 10:17 am
Location: Netherlands/ UK/ S'pore/Jakarta/ North America
Contact:

Re: JA_Zibal 1.5 template migration to 2.5?

Post by leolam » Fri Jun 12, 2015 8:03 am

Not compatible with Joomla 2.5 and the template is permanently discontinued so you will have to replace the template. Upgrade is impossible with this template

Leo 8)
Joomla's #1 Professional Support Provider:
-> Joomla Professional Support: https://gws-desk.com -
-> Joomla Specialized Hosting Solutions: https://gws-host.com -
-> Joomla Webmaster Services: gws-webmaster.services


Locked

Return to “Migrating and Upgrading to Joomla! 2.5”